BODY {background : fixed ; background-image : url(bgblue.jpg) ; color : ff7f00 ;}

A {color : ff7f00 ; text-decoration : none ; font-size : 13 ; font-weight : bold}

A:hover {text-decoration : underline ; color : 00ff00 ; font-size : 13 px}

HR {color : ff7f00}

P.PARA {text-indent : 5%}
#PARA {text-indent : 5%}

DIV.BINFO {color : ff7f00 ; border-style : solid ; border-width : 2 ; border-color : ff7f00 ; float : right ; padding : 8 ; display: block}
#BINFO {color : ff7f00 ; border-style : solid ; border-width : 2 ; border-color : ff7f00 ; float : right ; padding : 8 ; display: block}

SPAN.LINK {font-size : 16 ; font-family : Arial Black,Arial}

SPAN.ILINK {font-size : 20 ; font-family : Arial Black,Arial ; color : ff7f00}
#ILINK {font-size : 20 ; font-family : Arial Black,Arial ; color : ff7f00}

.HEAD {font-size : 35 ; font-family : Arial Black ; display : block}
#HEAD {font-size : 35 ; font-family  : Arial Black ; display : block}

SPAN.CAPTION {font-size : 18 ; font-family : Arial Black,Arial ; color : ff7f00}
#CAPTION {font-size : 18 ; font-family : Arial Black,Arial ; color : ff7f00}

.TITLE {font-weight : bolder ; font-size :  40px ; text-align : center 	; text-decoration : underline ; letter-spacing : 5px ; display: block}
#TITLE {font-weight : bolder ; font-size :  40px ; text-align : center 	; text-decoration : underline ; letter-spacing : 5px ; display: block}

TABLE {color : black}

IMG { display: none} 
 
DIV { display: none} 

IFRAME {display: none} 
 
.SHOW { display: block} 

#SHOW { display: block} 